Bug 1680177 - [rhel 8.0 doc] NVMe/RDMA support
Summary: [rhel 8.0 doc] NVMe/RDMA support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: 8.0
Assignee: Ioanna Gkioka
QA Contact: RHEL DPM
Ioanna Gkioka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-22 22:19 UTC by David Milburn
Modified: 2019-06-14 01:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.NVMe over RDMA is supported in RHEL 8 In Red Hat Enterprise Linux (RHEL) 8, Nonvolatile Memory Express (NVMe) over Remote Direct Memory Access (RDMA) supports Infiniband, RoCEv2, and iWARP only in initiator mode. Note that Multipath is supported in failover mode only. Additional restrictions: * Kdump is not supported with NVMe/RDMA. * Booting from NVMe device over RDMA is not supported.
Clone Of:
Environment:
Last Closed: 2019-06-14 01:43:12 UTC
Type: Bug


Attachments (Terms of Use)

Description David Milburn 2019-02-22 22:19:34 UTC
NVMe/RDMA supports Infiniband, RoCEv2, and iWARP in initiator mode only.

Multipath is supported in failover mode only.

Kdump is not supported with NVMe/RDMA.

Booting from NVMe device over RDMA is not supported.

Comment 1 David Milburn 2019-04-05 19:56:12 UTC
Hi Ioanna, just checking in to see if I need to provide
anymore information? Thank you.


Note You need to log in before you can comment on or make changes to this bug.